MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004685ATutorModulespublic2011-01-11 12:252011-08-18 13:04
Reporterharris 
Assigned Toharris 
PrioritylowSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.2 
Target VersionFixed in Version2.0.3 
Summary0004685: Replace htmlentities_utf82() with htmlentities_utf8() for photos module
Descriptionhtmlentities_utf82() is the same as htmlentities_utf8(). It was added in photo_module because it wasn't part of the _standard module. Now that it is, replace the functions back with htmlentities_utf8()
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0004609closedharris Add AT_FORMAT_QUOTES to AT_FORMAT_ALL in constants.inc.php 

-  Notes
(0004877)
harris (developer)
2011-01-11 12:25

Change htmlentites_utf8() to AT_print()
(0004888)
harris (developer)
2011-01-12 13:00

svn: 10609
(0005174)
greg (administrator)
2011-08-18 13:04

first round of 2.0.3 changes closed

- Issue History
Date Modified Username Field Change
2011-01-11 12:25 harris New Issue
2011-01-11 12:25 harris Status new => assigned
2011-01-11 12:25 harris Assigned To => harris
2011-01-11 12:25 harris Note Added: 0004877
2011-01-11 12:25 harris Relationship added related to 0004609
2011-01-12 13:00 harris Note Added: 0004888
2011-01-12 13:00 harris Status assigned => resolved
2011-01-12 13:00 harris Fixed in Version => 2.0.3
2011-01-12 13:00 harris Resolution open => fixed
2011-08-18 13:04 greg Note Added: 0005174
2011-08-18 13:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker